import request from "@/utils/request";
import { Order_BaseUrl } from "@/api/config";
const baseURL = Order_BaseUrl + "/admin/order/credit/buyerOrder";
// 挂账账单
const Api = {
  page(params: any) {
    return request<any, any>({
      url: `${baseURL}/page`,
      method: "get",
      params
    });
  },
  // 付款
  pay(data: any) {
    return request<any, any>({
      url: `${baseURL}/pay`,
      method: "post",
      data
    });
  },
  // 统计
  summary(params: any) {
    return request<any, any>({
      url: `${baseURL}/summary`,
      method: "get",
      params
    });
  },
};

export default Api;

